local CRAFT = {};

CRAFT.Unique = "craft_ceramicpistol";
CRAFT.Name = "Ceramic Pistol";
CRAFT.Information = "With a wooden plank and some stone you can make a ceramic pistol!"
CRAFT.Model = "models/weapons/w_pistol.mdl";
CRAFT.Time = 2;
CRAFT.GivenItem = "eps_9mm";
CRAFT.RequiredItems = { 
	[ "armor" ] = 1, 
	[ "eps_shotgun" ] = 2
};

epsilonScript.Crafting.RegisterCraftRecipe( CRAFT );